@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular.eot');
  src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
       url('../fonts/MyriadPro-Regular.woff') format('woff'),
       url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
       url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaLTStd-BlkCond';
  src: url('../fonts/HelveticaLTStd-BlkCond.eot');
  src: url('../fonts/HelveticaLTStd-BlkCond.eot?#iefix') format('embedded-opentype'),
       url('../fonts/HelveticaLTStd-BlkCond.woff2') format('woff2'),
       url('../fonts/HelveticaLTStd-BlkCond.woff') format('woff'),
       url('../fonts/HelveticaLTStd-BlkCond.ttf') format('truetype'),
       url('../fonts/HelveticaLTStd-BlkCond.svg#HelveticaLTStd-BlkCond') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {

  font-family: 'HelveticaLTStd-BoldCond';

  src: url('../fonts/HelveticaLTStd-BoldCond.eot');

  src: url('../fonts/HelveticaLTStd-BoldCond.eot?#iefix') format('embedded-opentype'),

       url('../fonts/HelveticaLTStd-BoldCond.woff2') format('woff2'),

       url('../fonts/HelveticaLTStd-BoldCond.woff') format('woff'),

       url('../fonts/HelveticaLTStd-BoldCond.ttf') format('truetype'),

       url('../HelveticaLTStd-BoldCond.svg#HelveticaLTStd-BoldCond') format('svg');

  font-weight: normal;

  font-style: normal;

}

@font-face {

  font-family: 'HelveticaLTStd-Cond';

  src: url('../fonts/HelveticaLTStd-Cond.eot');

  src: url('../fonts/HelveticaLTStd-Cond.eot?#iefix') format('embedded-opentype'),

       url('../fonts/HelveticaLTStd-Cond.woff2') format('woff2'),

       url('../fonts/HelveticaLTStd-Cond.woff') format('woff'),

       url('../fonts/HelveticaLTStd-Cond.ttf') format('truetype'),

       url('../fonts/HelveticaLTStd-Cond.svg#HelveticaLTStd-Cond') format('svg');

  font-weight: normal;

  font-style: normal;

}


/*.navbar-collapse{border-top: 0px;box-shadow:none;}*/
.navbar-inner{text-align: center;}
.nav>li>a{padding:8px 15px;}
.social_cite li{float: left;list-style: none;padding-top: 5px; font-size: 1.4em; }
ul.nav li{display: inline-block;}
.social_cite li a{padding:15px 5px; color:#585858;}
.pull-right{margin-right: 0px; cursor: pointer;}
.headernav>li>a{color:#fff;font-size: 14px;font-family: 'MyriadPro-Regular';text-transform: uppercase;}
.navbar {margin-bottom: 0px;min-height: 0px;}
.navbar-default{background:url('../images/menu-_bg.png');background-repeat: repeat;border:none;position: absolute;width:100%;}
.banner{background-image:url('../images/banner.jpg');background-repeat: no-repeat;width: 100%;height: 550px;}
div#c1{margin-top: 450px;}
#c1 h4{color:#f5f5f5;font-size: 14px;font-family: 'MyriadPro-Regular';}


#content #features{position:relative;padding-bottom: 30px;}
#content #features .col-features{padding-right:30px}
#content #features .feature{padding:45px 0;position:relative; -webkit-transition:background-color .5s; -moz-transition:background-color .5s;-o-transition:background-color .5s;transition:background-color .5s ; 
background: rgba(109, 1, 1, 1); /* Old browsers */
background: -webkit-linear-gradient(right, rgba(255,0,0,0), rgba(109, 1, 1, 1));
background: -moz-linear-gradient(right, rgba(255,0,0,0), rgba(109, 1, 1, 1)); /* FF3.6-15 */
}
#content #features .feature:not(:last-child){  }
.feature_border{border-bottom:1px solid #6d0000;}
/*#content #features .feature:last-child{padding-bottom: 30px; }*/
#content #features .feature .title{font-size:24px;font-weight:700;margin-left:0px;margin-bottom:0px;color:#fff;font-family: 'MyriadPro-Regular';}
#content #features .feature .content{max-width:750px; margin-left:95px;  width:70%}
#content #features .feature .feature-wrapper{ -webkit-transition:-webkit-transform .3s; -moz-transition:-moz-transform .3s;-o-transition:-o-transform .3s; transition:transform .3s;  -webkit-transform:translateX(0px); -moz-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px); transform:translateX(0px) }
#content #features .feature .feature-wrapper i{font-size:40px;display:block;float:left;margin-top:10px}
#content #features .feature .play-icon-wrapper{background-color:#ee3054;display:block;position:absolute;right:-24px;top:50%;margin-top:-24px;width:48px;height:48px;padding:6px;border-radius:999px}
#content #features .feature .play-icon-wrapper i{display:block;width:36px;height:36px;line-height:36px;font-size:15px;border-radius:999px;color:#fff;text-align:center;background-color:#6d0000;opacity:0;-webkit-transition:opacity .3s;-moz-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s}
/*#content #features .feature:hover{background-color:#6d0000}
#content #features .feature:hover .feature-wrapper{-webkit-transform:translateX(6%);-moz-transform:translateX(6%);-ms-transform:translateX(6%);-o-transform:translateX(6%);transform:translateX(6%)}*/
#content #features .feature:hover .play-icon-wrapper i{opacity:1}
#content #features .feature:{border-bottom:1px solid #6d0000;}
.content{color:#e7e7e7;margin-left: 10px;font-family: 'MyriadPro-Regular';font-size: 13px;text-align: justify;}
.icon-trophy{background-image: url('../images/hostory_icon.png');background-repeat: no-repeat;width:73px;height: 68px;}
.icon-trophy1{background-image: url('../images/Vision_icon.png');background-repeat: no-repeat;width:60px;height: 85px;}
.icon-trophy2{background: url('../images/Mision_icon.png') center no-repeat;width:86px;height: 80px;}
.about_our_Comp{padding-top:25px;}
.about_our_Comp .about_our, .about_our_Comp label{font-size: 38px;}
.about_our_Comp .about_our{color:#000 ;font-family: 'HelveticaLTStd-BlkCond';}
.about_our_Comp .comp{color:#ffffff ;font-family: 'HelveticaLTStd-BlkCond';}

/*services */
.our_services{background: url('../images/Services_bg.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover; padding-bottom: 35px;
  -o-background-size: cover;
  background-size: cover;width:100%;height: auto;}
.our_ser_outer{padding-top: 20px;padding-bottom: 10px;}
.our_ser_outer h1{color:#fff;font-family: 'HelveticaLTStd-BlkCond';}
.our_ser_outer h1 span {color:#f15050;font-family: 'HelveticaLTStd-BlkCond';}
.networking{border:1px solid #fff; position: relative;}
.networking img {
    width: 49%;
    display: inline-block;
    vertical-align: middle;
}
.our_ser{padding-right: 20px;padding-bottom: 20px;}
.networking_para {
    padding-left: 5px;
    padding-right: 5px;
    width: 49%;
    display: inline-block;
    vertical-align: middle; text-align: right;
}
.networking_para h5{color:#ffffff;font-size:16px;font-family: 'MyriadPro-Regular';padding-bottom: 10px;padding-top: 20px; font-weight: bold;}
.networking_para p{color: #fff;text-align: justify;font-family: 'MyriadPro-Regular';font-size: 12px;}
.more{padding-bottom: 20px;}
.more a{color: #fff;}
.mores{color: #f15050; text-transform: capitalize; position: absolute;
    bottom: 10px;
    right: 10px;}
.our_Service_inner .col-md-4.col-sm-4.col-lg-4.col-xs-12.our_ser {
    float: inherit;
    display: inline-block;
    width: 33%;
    padding-right: 0px;
}
.our_Service_inner{text-align: center;}

/*our clients*/
.our_clints_text{padding-top: 20px;padding-bottom: 20px;}
.our_clints_text h1{color:#3c3c3c ;font-family: 'HelveticaLTStd-BlkCond';}
.our_clints_text h1 span{color:#ae0101 ;font-family: 'HelveticaLTStd-BlkCond';}
.footer1{background-image: url('../images/footer-bg.png');width:100%;height: auto;}
.inputtxt{width:100%;margin-top: 20px;padding-left: 5px;font-family: 'MyriadPro-Regular';}
.our_client{/*padding-bottom: 50px;*/}
.our_client_img{border-right:1px solid #d7d7d7;border-bottom: 1px solid #d7d7d7;height: 130px;padding-bottom: 20px;padding-top: 20px;}
.our_client_img:nth-child(6){border-right:0px;}
.our_client_img:nth-child(7){border-bottom:0px;}
.our_client_img:nth-child(8){border-bottom:0px;}
.our_client_img:nth-child(9){border-bottom:0px;}
.our_client_img:nth-child(10){border-bottom:0px;}
.our_client_img:nth-child(11){border-bottom:0px;}
.our_client_img:nth-child(12){border-bottom:0px;border-right: 0px;}
.myClass:hover {
    src:images/client-1-overlay.png;

}


.contact-us{background-image: url('../images/menu-_bg.png');background-repeat: repeat;}
.contact-us_inner h1{color: #fff;font-family: 'HelveticaLTStd-BlkCond';}
.contact-us_inner h1 span{color: #f15050;font-family: 'HelveticaLTStd-BlkCond';}
.btn_submit{background-color:#f15050;width:100px;padding:5px 5px 5px 5px;color:#fff;font-family: 'MyriadPro-Regular'; border:0px;}
.contact-us_inner{padding-bottom: 100px;}
.address{padding-top: 40px;}
.address p{color:#fff; font-family: 'MyriadPro-Regular'; font-size: 15px;text-align: center;}
.mail{background-image: url('../images/mail.png');background-repeat: no-repeat;width:10px;height: 12px;margin-top: 5px;}
.adrress_icon{background-image: url('../images/address.png');background-repeat: no-repeat;width:12px;height: 17px;padding-right: 15px;padding-left:5px;}
.phone{background-image: url('../images/phone.png');background-repeat: no-repeat;width:12px;height: 17px;padding-right: 15px}
.address p span,.address p label{float: left;}
.address p span{margin-right: 5px;}


/* Our Services Page*/
.text_ser_para{padding-bottom: 20px;}
.our_srvices_page{background-color: #860001; }
.our_srvices_page h1{color:#000;padding-top: 50px;padding-bottom:10px;font-family: 'HelveticaLTStd-BlkCond';font-size: 38px;}
.our_srvices_page h1 span{color:#fff;font-family: 'HelveticaLTStd-BlkCond';font-size: 38px;}
.text_ser_para p{font-size: 14px;color: #fff;font-family: 'MyriadPro-Regular';margin-right: 100px;margin-left: 100px;text-align: center;}
.service1_img p{color: #fff;font-size: 18px;font-family: 'HelveticaLTStd-Cond';}
.serpage_border{background-image:url('../images/red-divider.png');padding-top: 25px;background-repeat:repeat-x;width:100%;}
.net_left{padding-right: 0px;}
.net_left h1,.net_rught h1,.sur_right h1,.sur_left h1{font-family: 'HelveticaLTStd-Cond';color: #343333;font-size: 28px; font-weight: bold;margin-top:5px;}
.net_left p,.net_rught p,.sur_right p,.sur_left p{font-size: 13px;color: #424242;font-family: 'MyriadPro-Regular';line-height: 1.5em;}
.net_right{padding-left: 0px;}
.sur_right{padding-left: 0px;}
.sur_left{padding-right: 0px;}
.net_border{border-top:1px solid #bebebe;padding-bottom: 15px;}
.text_networking{padding-right: 35px;}
.text_networking p, .text_surveillance p, .text_servermgmt p, .text_migration p, .text_networking p{text-align: justify;}
.text_maintainenceofhardware, .text_servermgmt, .text_migration{padding-left: 35px;}
.text_maintainenceofhardware p{text-align: justify;}
.sur_heading{margin-left: 30px;}
.hideme
{
    opacity:0;
}
.hideme img{width:100%;}
.net_right img{width: 100%}
.service1_img{padding-top: 20px;padding-bottom: 10px; display: inline-block;
    float: inherit;   width: 24%;}
.maintainenceofhardware, .servermangementsection, .infrastructuremigrationsection{background-color: #ebebeb;padding-bottom: 50px;padding-top: 50px;}
.services_img{padding-bottom: 40px;padding-top: 0px; text-align: center;} 
.net_service, .homesolutionsection{padding-top: 50px;padding-bottom: 50px;}
.itsupportsection, .amcsection{padding-top: 50px;padding-bottom: 20px;}
.col-md-3.service1_img.mang {
    width: 28%;
}

/*----Rathi Our Service page--*/

/* Our Services Page*/


/*.mail_address p,.mail_address label{float: left;}*/
/*footer */
.footer{background-color: #870001;padding-bottom: 5px;padding-top: 5px;}
.footer p{color:#fff;font-family: 'MyriadPro-Regular';font-size: 12px;margin: 0px;}
/* Effect 5: same word slide in */
.headernav li a:hover{background-color: none;color:#AE0101;}
.cl-effect-5 a {
	overflow: hidden;
	padding: 0 4px;
	height: 2em;
}
.headernav li .active, .headernav li .visited {
  color:#AE0101;
}
.cl-effect-5 a span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.cl-effect-5 a span::before {
	position: absolute;
	top: 100%;
	content: attr(data-hover);
	font-weight: 700;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.cl-effect-5 a:hover span,
.cl-effect-5 a:focus span {
	-webkit-transform: translateY(-110%);
	-moz-transform: translateY(-110%);
	transform: translateY(-110%);
}

/* Effect 5: same word slide in and border bottom */
/* Animacions */
.ani{-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out}
.ani-cubic{-webkit-transition:all .5s cubic-bezier(1,0,0,1); -moz-transition:all .5s cubic-bezier(1,0,0,1); -o-transition:all .5s cubic-bezier(1,0,0,1); -ms-transition:all .5s cubic-bezier(1,0,0,1); transition:all .5s cubic-bezier(1,0,0,1)}

html .delay1{-webkit-animation-delay:.1s;-moz-animation-delay:.1s;animation-delay:.1s}
html .delay2{-webkit-animation-delay:.2s;-moz-animation-delay:.2s;animation-delay:.2s}
html .delay3{-webkit-animation-delay:.3s;-moz-animation-delay:.3s;animation-delay:.3s}
html .delay4{-webkit-animation-delay:.4s;-moz-animation-delay:.4s;animation-delay:.4s}
html .delay5{-webkit-animation-delay:.5s;-moz-animation-delay:.5s;animation-delay:.5s}
html .delay6{-webkit-animation-delay:.6s;-moz-animation-delay:.6s;animation-delay:.6s}
html .delay7{-webkit-animation-delay:.7s;-moz-animation-delay:.7s;animation-delay:.7s}
html .delay8{-webkit-animation-delay:.8s;-moz-animation-delay:.8s;animation-delay:.8s}

.enter{opacity:0; animation: enter .5s forwards; -webkit-animation: enter .5s forwards; -moz-animation: enter .5s forwards; }
@keyframes enter { 0%{ opacity:0; } 100%{ opacity:1} }
@-moz-keyframes enter { 0%{ opacity:0; } 100%{  opacity:1} }
@-webkit-keyframes enter { 0%{ opacity:0; } 100%{ opacity:1} }

.dawn{opacity:0; animation: dawn .3s forwards; -webkit-animation: dawn .3s forwards; -moz-animation: dawn .3s forwards; }
@keyframes dawn { 0%{ opacity:0; transform:scale(1.05)} 100%{ opacity:1; transform:scale(1)}}
@-moz-keyframes dawn { 0%{ opacity:0; -moz-transform:scale(1.05)} 100%{  opacity:1; -moz-transform:scale(1)}}
@-webkit-keyframes dawn { 0%{ opacity:0; -webkit-transform:scale(1.05)} 100%{ opacity:1;-webkit-transform:scale(1) }}

.floating{animation: floating 1.5s infinite; -webkit-animation: floating 1.5s infinite; -moz-animation: floating 1.5s infinite}
@keyframes floating { 0% {opacity:1; transform: translateY(0%);} 50% {opacity:1;transform: translateY(40%);} 100% {opacity:1;transform: translateY(0%);}}
@-webkit-keyframes floating { 0% {opacity:1;-webkit-transform: translateY(0%);} 50% {opacity:1;-webkit-transform: translateY(40%);}	100% {opacity:1;-webkit-transform: translateY(0%);}}
@-moz-keyframes floating { 0% {opacity:1;-moz-transform: translateY(0%);} 50% {opacity:1;-moz-transform: translateY(40%);} 100% {opacity:1;-moz-transform: translateY(0%);}}

@media(max-width: 500px){
  div.service1_img, .our_Service_inner .col-md-4.col-sm-4.col-lg-4.col-xs-12.our_ser {width:100%;}
}
.serivce-ul{padding: 0; margin: 0 0 0 10px;}
.serivce-ul li{ background: url(../images/1.png) left 2px no-repeat; padding-left: 20px; 
 padding-bottom: 10px; list-style: none;     font-size: 13px;
    color: #424242;    font-family: 'MyriadPro-Regular'}
 .serivce-parallex{padding: 0; margin: 0 0 12px 10px; clear: both; overflow: hidden;}
.serivce-parallex li{ background: url(../images/2.png) left center no-repeat; padding-left: 15px; 
 padding-bottom: 0px; list-style: none; width: 30%; float: left;    font-size: 13px;
    color: #424242;    font-family: 'MyriadPro-Regular'}
.text-head{color: #f15050!important; font-size: 16px!important; padding-top: 20px;}
footer a:hover {
    color: #ccc;
    text-decoration: none;
}footer a{color: #fff;}
.mores:hover{
    color: #ccc;
    text-decoration: none;
  }


  /*--Index Page Rathi--*/
  /*=================================================
||        8. Additional Services
==================================================*/
.additional-services .col-md-4{
  /*margin-bottom: 30px;*/
}
.custom-table{
  display: table;
  width: 100%;
}
/*.additional-services .custom-table:hover{
  box-shadow: 0 0 30px rgba(125, 125, 125, 0.1);
}*/
.add-srvc-img{
  left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
}
.add-srvc-heading{
  color: #313131;
  font-size: 15px;
  text-align: center;
  font-family: 'HelveticaLTStd-BoldCond';
  font-size: 14px;
}
.add-srvc-detail{
  display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
    background-color: #f9f9f9;
    color: #969595;
    font-size: 13px;
    padding-right: 30px;
    width: 50%;
}
/*.add-srvc-detail:hover{
background-color: #e74039;
color: #fff!important;
  }
.add-srvc-heading:hover{
background-color: #e74039;
color: #fff;
  }*/
.galler:hover .add-srvc-detail{
  background-color: #e74039;
}
.galler:hover .add-srvc-heading{
  color: #FFF;
  font-family: 'HelveticaLTStd-Cond';
}
.galler{
  padding:0px;
}
.our_ser_experties{
  padding-top: 20px;
  padding-bottom: 10px;
}
.our_ser_experties h1{
  color:#3c3c3c;
  font-family: 'HelveticaLTStd-BlkCond';
}
.our_ser_experties h1 span {
  color:#ae0101;
  font-family: 'HelveticaLTStd-BlkCond';
}
.industryexpertieswrapper{
  background:#ebebeb;
  padding-bottom: 3em;
}
.ourservicerow{
  padding: 10px 0px 10px 58px;
}
.ourservicecolborder {
    border: 1px solid white;
    width: 17em;
    margin-right: 18px;
    padding:0px;
    height: 26em;
}
.ourservice_description{
    padding-top: 10px;
  }    
.ourservice_description P:nth-child(1){
  text-align: center;
  color:#f15050;
  font-family: 'MyriadPro-Regular';
  font-size:;
}
.ourservice_description P:nth-child(2){
  text-align: justify;
  color: #EBEBEB;
  font-family: 'MyriadPro-Regular';
  font-size: 13px;
  padding: 0 14px 0 14px;
}
.servicesheadingwithmore{
  display: inline-flex;
}
.ourservicemore{ 
  color:#fff;
  font-family: 'MyriadPro-Regular';
  font-size:;
  margin-left: 23em;
  position: absolute;
  line-height: 6;
}
.servicesheadingwithmore a :hover{
  color:#f15050;
  text-style: italic;
  }
.addressicon{
  padding-left:8px;
  font-size:22px!important;  
  line-height: 0!important;
}
.addresslogo{
  
  padding-right:18%;
}
.bannertext{
    width: 22%;
    background: rgba(0, 0, 0, 0.68);
    position: absolute;
    margin-top: -20em;
    color: #fff;
    font-family: 'MyriadPro-Regular';
    padding:14px 0px 4px 21px;
}
.bannertext .bigsize{
  font-size:19px;
  padding-top: 10px;
}
.bannertext div{
  font-size:32px;
  font-family: 'HelveticaLTStd-BlkCond';
  z-index: 10;
  position: relative;
  width: 106%;
  padding-left: 15px;
  background: #ae0101;
}

/*--Header Icon OnHover Animation--*/
.facebookicon a:hover{
  -webkit-animation: mymove 0.5s 1; /* Chrome, Safari, Opera */
    animation: mymove 0.5s 1;
  color:#3b5998;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
   100% {-webkit-transform: rotate(360deg);}
}

/* Standard syntax */
@keyframes mymove {
    100% {transform: rotate(360deg);}
}
.twittericon a:hover{
  -webkit-animation: mymove 0.5s 1; /* Chrome, Safari, Opera */
    animation: mymove 0.5s 1;
  color:#00aced;
}
.googleicon a:hover{
  -webkit-animation: mymove 0.5s 1; /* Chrome, Safari, Opera */
    animation: mymove 0.5s 1;
  color:#d34836;
}

/*--About us page starts--*/
.aboutusbanner{
  background-image: url('../images/about-us-banner.jpg');background-repeat: no-repeat;width:100%;height:304px;
}
.aboutusbennertext{
  font-size: 15px;
  font-family: 'HelveticaLTStd-Cond';
  float:right;
  margin-top: 6em;;
  cursor:pointer;
}
.text1
{
  background: #8e8e8e;
  width: 39%;
  padding: 9px 0px 2px 18px;
  color: #fff;
  margin-bottom: 5px;  
  background: #b72222;
  display:none;
}
.text2{
  background: #8e8e8e;
  width: 76%;
  padding: 9px 0px 2px 18px;
  color: #fff;
  margin-bottom: 5px;
  display:none;
}
.text3{
    background: #8e8e8e;
    width: 100%;
    padding: 9px 0px 2px 18px;
    color: #fff;
    margin-bottom: 5px;
    display:none;
}
.text4{
    background: #8e8e8e;
    width: 106%;
    padding:9px 0px 2px 18px;
    color: #fff;
    display:none;
}
/*.text1:hover{
  font-size:22px;
  background:#b72222;
  width: 53%;
}  
.text2:hover{
  font-size:22px;
  background:#b72222;
  width: 104%;  
}
.text3:hover{
  font-size:22px;
  background:#b72222;
  width: 105%;  
}
.text4:hover{
  font-size:22px;
  background:#b72222;
  width: 106%;  
  z-index: 4;
}*/

/*--About Us Page--*/
.aboutustext h3{
  color:#670001;
  font-size:24px;
  font-family: 'MyriadPro-Regular';
}
.aboutustext p{
  font-size: 15px;
  font-family: 'MyriadPro-Regular';
  color:#3c3c3c;
  text-align: justify;
}
.aboutustext span{
  color:#670001;
}
.aboutustext ul{
  padding:0px;
}
.aboutustext ul li{
  list-style: none;
  text-align: justify; 
  font-family:'MyriadPro-Regular';
  font-size:15px;
  display: inline-flex;
}
.aboutustext ul li:nth-child(5), .aboutustext ul li:nth-child(6),.aboutustext ul li:nth-child(10){
  display:inline-flex;
}
.aboutustext ul li:before {
 content: url('../images/li.png');
 padding-right: 14px;
 line-height: 2;
 }
 .aboutusrow{
   background: -webkit-linear-gradient(right, rgba(255, 0, 0, 0), rgb(177, 177, 177));   
  background: -moz-linear-gradient(right, rgba(255, 0, 0, 0), rgb(177, 177, 177));
  padding-bottom: 20px;
  }
  .aboutusdescriptioncontainer{
   padding: 0em 7em 0em 7em;
}
.aboutusdescriptioncontainer hr{
  border-top: 1px solid #A8A8A8;
  margin-top: 10px;
  margin-bottom: 0px;
}
 .ourvisionhr{
    border-top: 1px solid #A8A8A8;
    margin-top: 0px!important;
  }
.aboutusiconposition{
  padding-top:15px;
  float: left;
  padding-left: 10px;
}
.carouselleft, .carouselright{
  color: #EEEBEB;
  background: rgba(135, 0, 1, 0.7);  
  padding: 3px 8px 3px 7px;  
}
.brandcarousel .carousel-control {    
    top: -2em;    
    width:0px;
    height:0px;
}
.brandcarousel .carousel-control:hover {    
    background: #870001;  
    color:#fff;
    opacity: 5;
}
.brandcarousel .carousel-indicators {
  position: absolute;
  bottom: -60%;
}
.brandcarousel .carousel-indicators li {    
  border: 1px solid #EA0606;
  border-radius: 0px;
}
.brandcarousel .carousel-indicators .active{
  background-color:black;
}
.leftcarouselposition{
  position: relative;
  margin-left:55.8em;;
}
.vendor{
    background: #870001;
    color: #fff;
    width: 13%;
    padding: 5px 11px 5px 19px;
    font-family:'MyriadPro-Regular';
    font-size:17px;
    margin-left: 3%;;
}



/*--Rathi Our Service page--*/
.servicewan, .servicelan, .servicens, .maintainhwwireless, .ittelephony{
  margin-bottom: 1px;
}
.servicewan #wanup, .servicelan #lanup,  .servicens #nsup, .maintainhwwireless #wirelessup, .maintainhwip #ipup, 
.ittelephony #ittelephonyup, .videoconference #videoconferenceup {
  display:none;
}
.servicewan .panel-body, .servicelan .panel-body, .servicens .panel-body, .maintainhwwireless .panel-body, .maintainhwip .panel-body,
.ittelephony .panel-body, .videoconference .panel-body{
  font-size: 13px;
  color: #424242;
  font-family: 'MyriadPro-Regular';
  line-height: 2.333333em;
  display: none;
} 
.servicewan .panel-heading, .servicelan .panel-heading, .servicens .panel-heading, .maintainhwwireless .panel-heading, 
.maintainhwip .panel-heading, .ittelephony .panel-heading, .videoconference .panel-heading{
  background: rgb(216, 215, 215);
  color: #860001;
  font-size:15px;
  font-family:'MyriadPro-Regular';
  padding: 6px 17px 6px 17px;
  border:1px solid #989797 ;
}
.servicewan .panel-heading:hover, .servicelan .panel-heading:hover, .servicens .panel-heading:hover, .maintainhwwireless .panel-heading:hover, 
.maintainhwip .panel-heading:hover, .ittelephony .panel-heading:hover, .videoconference .panel-heading:hover{
  background:  #860001;
  color:#fff;
}

.servicewan .panel-heading span, .servicelan .panel-heading span, .servicens .panel-heading span, .maintainhwwireless .panel-heading span,
 .maintainhwip .panel-heading span, .ittelephony .panel-heading span, .videoconference .panel-heading span{
  margin-top: -4px;
}

/*----Services Carousel---*/    
.servicescarousel{
  position: relative;
  margin: 0 auto;
  top: 0px;
  left: 0px; 
  width: 809px; 
  height: 150px; 
  overflow: hidden; 
  visibility: hidden;
}
.servicescarousel .innerslides{
  cursor: default; 
  position: relative; 
  top: 0px; 
  left: 0px; 
  width: 809px;
  height: 150px;
  overflow: hidden;

}
.servicescarousel .innerslides .servicesimg{
  top: 0px;
  left: 18px!important;
  width: 60px!important;
  height: 60px!important;
  position: absolute;
}
.servicescarousel .innerslides p{
  position: absolute!important;
  z-index: 10!important;
  top: 46%!important;
  color: white;
  width: 46%;
  text-align: center;
  font-family:'MyriadPro-Regular';
}
.servicecarouselleft{
    top: 8em!important;
    left: 9px!important;
    width: 38px!important;
    height: 36px!important;    
    position: absolute!important;
    color:#fff;
    display:none;
}
.servicecarouselright{
    top: 8em!important;
    left: 50em!important;   
    position: absolute!important;     
    height: 36px!important;
    width: 38px!important;
    height: 36px!important;
    color:#fff;
    display:none;
}

/*---------Media Querys--------*/

@media(max-width: 480px){
  /*--Index Page--*/
  .bannertext {
    width: 65%;
  }
  .ourservicemore {    
    margin-left: 3em;
  }
  .ourservicerow {
    padding: 10px 0px 10px 8em;
  }
  .ourservicecolborder {   
    margin-right: 0px;     
    margin-bottom: 10px;
  }
  .addresslogo{padding-right: 5em; padding-bottom: 10px;}

  /*--ABout Us Page--*/
  .aboutusbennertext {
    font-size: 14px;    
    float: left;
  }
  .aboutusdescriptioncontainer {
    padding: 0em 1em 0em 1em;
  }
  .aboutustext ul li {    
    display: inline-flex;
  }
  .vendor {
    width:19%;
  }  
  .slick-slide img {
    width: 19%!important;
  }
  .slick-next {
    right: 4px!important;
    top: -30px!important;
  }
  .slick-prev {
    display:none!important;
  }
  .aboutusiconposition{
    width:7%;
  }
  /*--Servivce Page Carousel--*/
  .servicescarousel {    
    width: 710px;
  }
  .servicecarouselright {   
    left: 48em!important;
  }
  .text_networking {
    padding-right: 12px;
 }
 .net_service, .homesolutionsection {
    padding-top: 21px;
  }
  .servicewan .panel-heading, .servicelan .panel-heading, .servicens .panel-heading, .maintainhwwireless .panel-heading, 
  .maintainhwip .panel-heading, .ittelephony .panel-heading, .videoconference .panel-heading{
      padding: 7px 14px 0px 14px;
   }
  .text_maintainenceofhardware, .text_servermgmt, .text_migration {
    padding-left: 12px;
  }
  .net_right {
    padding-left: 14px;
  }
  .sur_left {
    padding-right: 14px;
  }
  .net_left h1, .net_rught h1, .sur_right h1, .sur_left h1{padding-top: 15px; font-size: 20px;}
}  /*--/.Max width 480px-- */

@media(max-width: 320px){
  .bannertext div {
    font-size: 27px;
  }
  .bannertext .bigsize {
    font-size: 14px
  }
  .bannertext {    
    margin-top: -26em;
  }
  .ourservicerow {
    padding: 10px 0px 10px 2em;
  }
.servicesheadingwithmore {
    display: block; 
  }
.ourservicemore {
    margin-left: 16em;
    margin-top: -3em;
  }
.net_left h1, .net_rught h1, .sur_right h1, .sur_left h1{font-size: 18px;}
/*--About US Page--*/
.aboutusbennertext {
    font-size: 12px;
  }
.aboutusbennertext .text3{width:94%;} 
.aboutusbennertext .text1{width:51%; padding: 13px 0px 7px 18px;} 
.aboutusbennertext .text2{width:85%;} 
.aboutusbennertext .text4{width:100%;} 
.our_ser_experties h1{font-size:25px;}
.aboutustext p {font-size: 13px;}
.aboutustext ul li{font-size: 13px;}
.aboutustext h3{text-align: center;}
.slick-slide {margin: 2px -8em!important;}
.vendor {width: 30%; font-size:12px;}
/*--Index Page--*/
.bannertext { width: 74%;}
.addresslogo{width: 25%;padding-bottom: 10px;margin-right: 6.5em;}

}/*--End of 320--*/


@media(min-width: 335px) and (max-width: 370px){}



@media(min-width: 320px) and (max-width: 420px){
/*--Index Page--*/
.ourservicerow {padding: 10px 0px 10px 6em;}
.bannertext div {font-size: 33px;}
.bannertext .bigsize { font-size: 16px;}
.bannertext {width: 69%;}
/*--About us--*/
.aboutusbennertext{margin-top:4em;}
.text3{width:92%;}
.text4 {width: 99%;}
.slick-slide {margin: 2px -8em!important;}
.vendor { width: 36%;}

} /*--/. Min 320- Max 420--*/

/*--------Portrat 360 to 640 Start---------*/
@media(min-width: 360px) and (max-width:640px){
  /*--About Us--*/
  .bannertext { width: 73%;}
  .bannertext div {font-size: 28px;}
  .ourservicerow {padding: 10px 0px 10px 3em;}
  .ourservicemore {margin-left: 0em; padding-top: 8%;}
  .text1 { width: 53%}
  .aboutustext p {font-size: 13px;}
  .aboutustext ul li {display: inline-flex;font-size: 13px;}
  .vendor {width: 35%;}
  /*--Index--*/
  .our_clints_text h1{font-size:29px;}
  } /*--/. Min 360 to MAx 640--*/

@media(max-width: 768px){
  /*--Service PAge Carousel--*/
  .servicescarousel {    
    width:720px;
  }
  .maintainhwip .panel-heading, .ittelephony .panel-heading, .videoconference .panel-heading{
      padding:8px 13px 2px 13px;
   }

  /*--Index--*/
  .bannertext { width: 38%;}
  .servicewan .panel-heading, .servicelan .panel-heading, .servicens .panel-heading, .maintainhwwireless .panel-heading, 
  
   
} /*--/. Max 768--*/

@media(max-width: 990px){}

@media(min-width: 481px) and (max-width:598px){}
@media(max-width: 550px){}
@media(max-width: 520px){}
@media(min-width: 480px) and (max-width:800px){}
@media(min-width: 800px) and (max-width:1280px){
/*--Our SErevices--*/
.servicescarousel{left:48px;}

}
/*--------Land Scap Ipad 768 to 1024 Start---------*/
@media(min-width: 768px) and (max-width:1024px){
 /*--Index--*/
 .bannertext {width: 41%;}
 .ourservicemore{margin-left: 10em;}
 .ourservicerow {padding: 10px 0px 10px 8em;}
 .ourservicecolborder{margin-bottom: 14px;}
 /*--About Us--*/
 .aboutusbennertext {float: left;margin-top: 7.5em;}
 .aboutusdescriptioncontainer {padding: 3em 7em 0em 2em;}
 .vendor { width: 18%;}
 .slick-next {right: 3px!important;top: -30px!important;}
 .slick-prev{display:none!important;}
 .slick-slide {margin: 2px -8em!important;}
 /*--Our Service--*/
 .ourservicecontainer{padding-top:3em;}
 .net_right, .sur_left {padding: 0px 10em 0px 10em!important;}
}/*--Min 769 to MAx 1024--*/



/*---------Media Querys Ends--------*/




/* Float */
.hvr-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}


/* Rotate */
.hvr-rotate {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-rotate:hover, .hvr-rotate:focus, .hvr-rotate:active {
  -webkit-transform: rotate(4deg);
  transform: rotate(4deg);
}

/* Buzz */
@-webkit-keyframes hvr-buzz {
  50% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }

  100% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
}

@keyframes hvr-buzz {
  50% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }

  100% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
}

.hvr-buzz {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-buzz:hover, .hvr-buzz:focus, .hvr-buzz:active {
  -webkit-animation-name: hvr-buzz;
  animation-name: hvr-buzz;
  -webkit-animation-duration: 0.15s;
  animation-duration: 0.15s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.servic_title{
  font-family: 'MyriadPro-Regular';
  font-size: 16px;
  text-transform: uppercase;
  color: #424242;
}
.service_list li{
  font-family: 'MyriadPro-Regular';
  font-size: 13px;
  color: #424242;
}
.about_title{
  font-family: 'MyriadPro-Regular';
  font-size: 16px;
  text-transform: uppercase;
  color: #670001;
  font-weight: bold;
}
.clientele h3{
  color: #670001;
  font-size: 24px;
  font-family: 'MyriadPro-Regular';
  text-transform: uppercase;
}
.clientele p{
    font-size: 14px;
    font-family: 'MyriadPro-Regular';
    color: #3c3c3c;
    text-align: justify;
}
.client_table tr th{
  text-align: center;
  font-size: 16px;
  font-family: 'MyriadPro-Regular';
  font-weight: bold;
  text-transform: uppercase;
  color: #670001;
}
.table-bordered{
  border:2px solid #670001;
}
.table-bordered tr th{
  border:2px solid #670001!important;
}
.table-bordered tr td{
  border:2px solid #670001!important;
  font-size: 14px;
  font-family: 'MyriadPro-Regular';
  color: #3c3c3c;
  text-align: center;
}
.our_stranth h3{
  color: #670001;
  font-size: 24px;
  font-family: 'MyriadPro-Regular';
  text-transform: uppercase;
  text-decoration: underline;
}
.satisfide h4{
  color: #ae0101;
  font-family: 'HelveticaLTStd-BlkCond';
  text-align: center;
  margin-bottom: 30px;
}
span.error {
    color: red;
    font-size: 12px;
    font-family: arial;
    width: 100%;
    display: none;
}
input#contsubmit {
    margin-top: 20px;
}
.text_networking .panel-body p label {
    padding-right: 6px;
    color: #860001;
    margin-bottom: 5px;
}
.apply-butt{
  background: #860001;
    color: #ffffff;
    font-size: 12px;
    padding: 8px 12px;
    border-radius: 4px;
    font-family: arial;
}
.apply-butt:hover{
  text-decoration: none;
  color: #fff;
}
.net_service.careers .text_networking {
    padding-right: 0;
}